INPUT { COLOR: black; FONT-FAMILY: Arial,Helvetica,SansSerif; FONT-SIZE: 11px }
TD { COLOR: black; FONT-FAMILY: Arial,Helvetica,SansSerif; FONT-SIZE: 11px }
TD.clientLegend { COLOR: black; FONT-WEIGHT: bold; FONT-STYLE: italic; TEXT-DECORATION: underline; FONT-FAMILY: Arial,Helvetica,SansSerif; FONT-SIZE: 11px }
TD.bold { COLOR: black; FONT-WEIGHT: bold; FONT-FAMILY: Arial,Helvetica,SansSerif; FONT-SIZE: 11px }
TR.EvenRow { background-color: #dedfdf; }
TR.OddRow { background-color: #f7f7f7; }
TD.RequiredField { COLOR: blue; FONT-FAMILY: Arial,Helvetica,SansSerif; FONT-SIZE: 11px }
TD.GridHeading { height: 20px; background-color: #666666; color: white; FONT-SIZE: 8pt; FONT-WEIGHT: bold; FONT-FAMILY: Arial }
TD.GridHeadingSmall { height: 10px; background-color: #666666; color: white; FONT-SIZE: 8pt; FONT-WEIGHT: normal; FONT-FAMILY: Arial } 
TD.ErrorText { COLOR: red; FONT-WEIGHT: bold; FONT-SIZE: 9pt; FONT-FAMILY: Arial }
TD.earliestColor { background-color: #f0e68c; FONT-WEIGHT: bold; }
TD.earliestColorWithBorder { COLOR: red; border: 2px solid red; background-color: #f0e68c; FONT-WEIGHT: bold; }
TD.earliestWithBorder { COLOR: red; border: 2px solid red; FONT-WEIGHT: bold; }
TD.recommendedColor { background-color: #8fbc8f; FONT-WEIGHT: bold; }
TD.TabSelected { background-color: #98ABC7; FONT-WEIGHT: bold; }
TD.TabNonSelected { background-color: #C0C0C0; FONT-WEIGHT: bold; }
TD.overdueColor { background-color: #3299cc; FONT-WEIGHT: bold; }
TD.completedColor { background-color: #ff90ff; FONT-WEIGHT: bold; }
TD.TDxsmall {FONT-FAMILY: Arial,Verdana,SansSerif; FONT-SIZE: 8pt;}
TD.reaction { COLOR: #ff0000; }
P.tab { COLOR: black; FONT-FAMILY: Arial,Helvetica,SansSerif; FONT-SIZE: 12px; FONT-WEIGHT: bold;}
TEXTAREA { COLOR: black; FONT-FAMILY: Arial,Helvetica,SansSerif; FONT-SIZE: 11px }
SELECT { COLOR: black; FONT-FAMILY: Arial,Helvetica,SansSerif; FONT-SIZE: 11px }
P { COLOR: black; FONT-FAMILY: Arial,Helvetica,SansSerif; FONT-SIZE: 11px}
P.normal { COLOR: black; FONT-FAMILY: Arial,Helvetica,SansSerif; FONT-SIZE: 11px}
P.small { COLOR: black; FONT-FAMILY: Arial,Helvetica,SansSerif; FONT-SIZE: 10px}
P.smallRed {COLOR: red; FONT-FAMILY: Arial,Helvetica,SansSerif; FONT-SIZE: 10px}
P.smallGreen {COLOR: green; FONT-FAMILY: Arial,Helvetica,SansSerif; FONT-SIZE: 10px}
P.largeRed { COLOR: red; FONT-FAMILY: Arial,Helvetica,SansSerif; FONT-SIZE: 12px}
P.large { COLOR: black; FONT-FAMILY: Arial,Helvetica,SansSerif; FONT-SIZE: 12px}
P.largeWhite { COLOR: white; FONT-FAMILY: Arial,Helvetica,SansSerif; FONT-SIZE: 12px}
.orgsmall { COLOR: #003366; FONT-FAMILY: Arial,Helvetica,SansSerif; FONT-SIZE: 11px}
P.org { COLOR: #003366; FONT-FAMILY: Arial,Helvetica,SansSerif; FONT-SIZE: 12px}
P.legal { COLOR: #808080; FONT-FAMILY: Arial,Helvetica,SansSerif; FONT-SIZE: 10px}
A:link { COLOR: blue; FONT-FAMILY: Arial,Helvetica,SansSerif; FONT-SIZE: 11px; TEXT-DECORATION: underline}
A:active { COLOR: blue; FONT-FAMILY: Arial,Helvetica,SansSerif; FONT-SIZE: 11px; TEXT-DECORATION: underline}
A:visited { COLOR: blue; FONT-FAMILY: Arial,Helvetica,SansSerif; FONT-SIZE: 11px; TEXT-DECORATION: underline}
A:hover { COLOR: green; FONT-FAMILY: Arial,Helvetica,SansSerif; FONT-SIZE: 11px; TEXT-DECORATION: none}
A.normal:link { COLOR: blue; FONT-FAMILY: Arial,Helvetica,SansSerif; FONT-SIZE: 11px; TEXT-DECORATION: underline}
A.normal:active { COLOR: blue; FONT-FAMILY: Arial,Helvetica,SansSerif; FONT-SIZE: 11px; TEXT-DECORATION: underline}
A.normal:hover { COLOR: green; FONT-FAMILY: Arial,Helvetica,SansSerif; FONT-SIZE: 11px; TEXT-DECORATION: none}
A.small:link { COLOR: blue; FONT-FAMILY: Arial,Helvetica,SansSerif; FONT-SIZE: 10px; TEXT-DECORATION: underline}
A.small:active { COLOR: blue; FONT-FAMILY: Arial,Helvetica,SansSerif; FONT-SIZE: 10px; TEXT-DECORATION: underline}
A.small:hover { COLOR: green; FONT-FAMILY: Arial,Helvetica,SansSerif; FONT-SIZE: 10px; TEXT-DECORATION: none}
A.tab:link { COLOR: black; FONT-FAMILY: Arial,Helvetica,SansSerif; FONT-SIZE: 12px; font-weight: bold; TEXT-DECORATION: none}
A.tab:active { COLOR: black; FONT-FAMILY: Arial,Helvetica,SansSerif; FONT-SIZE: 12px; font-weight: bold; TEXT-DECORATION: none}
A.tab:visited { COLOR: black; FONT-FAMILY: Arial,Helvetica,SansSerif; FONT-SIZE: 12px; font-weight: bold; TEXT-DECORATION: none}
A.tab:hover { COLOR: #ffffff; FONT-FAMILY: Arial,Helvetica,SansSerif; FONT-SIZE: 12px; font-weight: bold; TEXT-DECORATION: none}
a.xMenuHead { font-family : Arial, Helvetica, sans-serif; color : #FFFFFF; font-size: 12; font-weight : bold; text-decoration : none; }
a.xMenuHead:hover { font-family : Arial, Helvetica, sans-serif; color : #FBFABB; font-size : 12; font-weight : bold; text-decoration: none }
a.xMenuItem:link { font-family : Arial, Helvetica, sans-serif; color : #FFFFFF; font-size : 11; font-weight : normal; text-decoration: none }
a.xMenuItem:active { font-family : Arial, Helvetica, sans-serif; color : #FFFFFF; font-size : 11; font-weight : normal; text-decoration: none }
a.xMenuItem:visited { font-family : Arial, Helvetica, sans-serif; color : #FFFFFF; font-size : 11; font-weight : normal; text-decoration: none }
a.xMenuItem:hover { font-family : Arial, Helvetica, sans-serif; color : #FBFABB; font-size : 11; font-weight : normal; text-decoration: none }
.xMenuArea { margin-left : 14px; }
A.menu:link { COLOR: white; FONT-FAMILY: Arial,Helvetica,SansSerif; FONT-SIZE: 11px; font-weight: bold; TEXT-DECORATION: none}
A.menu:active { COLOR: white; FONT-FAMILY: Arial,Helvetica,SansSerif; FONT-SIZE: 11px; font-weight: bold; TEXT-DECORATION: none}
A.menu:visited { COLOR: white; FONT-FAMILY: Arial,Helvetica,SansSerif; FONT-SIZE: 11px; font-weight: bold; TEXT-DECORATION: none}
A.menu:hover { COLOR: #fbfabb; FONT-FAMILY: Arial,Helvetica,SansSerif; FONT-SIZE: 11px; font-weight: bold; TEXT-DECORATION: none}
A.menusmall:link { COLOR: white; FONT-FAMILY: Arial,Helvetica,SansSerif; FONT-SIZE: 10px; font-weight: bold; TEXT-DECORATION: none}
A.menusmall:active { COLOR: white; FONT-FAMILY: Arial,Helvetica,SansSerif; FONT-SIZE: 10px; font-weight: bold; TEXT-DECORATION: none}
A.menusmall:visited { COLOR: white; FONT-FAMILY: Arial,Helvetica,SansSerif; FONT-SIZE: 10px; font-weight: bold; TEXT-DECORATION: none}
A.menusmall:hover { COLOR: #fbfabb; FONT-FAMILY: Arial,Helvetica,SansSerif; FONT-SIZE: 10px; font-weight: bold; TEXT-DECORATION: none}
A.collapsible:link { COLOR: black; FONT-FAMILY: Arial,Helvetica,SansSerif; FONT-SIZE: 12px; FONT-WEIGHT:bold; TEXT-DECORATION: none}
A.collapsible:active { COLOR: black; FONT-FAMILY: Arial,Helvetica,SansSerif; FONT-SIZE: 12px; FONT-WEIGHT:bold; TEXT-DECORATION: none}
A.collapsible:visited { COLOR: black; FONT-FAMILY: Arial,Helvetica,SansSerif; FONT-SIZE: 12px; FONT-WEIGHT:bold; TEXT-DECORATION: none}
A.collapsible:hover { COLOR: black; FONT-FAMILY: Arial,Helvetica,SansSerif; FONT-SIZE: 12px; FONT-WEIGHT:bold; TEXT-DECORATION: none}
.collapsibleHeader {COLOR: white; FONT-FAMILY:Arial,Helvetica,SansSerif; FONT-SIZE:12px; FONT-WEIGHT:bold; background-color:#afc7c7;}
.title { position: absolute; width: 100px; height: 20px; left: 10px; z-index: 10; font-family: verdana, helvetica, sans-serif; font-weight: bold; font-size: 12px;}
.submenu { position: absolute; left: 22px; width: 140px; border: 1px solid black; background-color: #FBFABB; font-family: verdana, helvetica, sans-serif; font-size: 10px; visibility: hidden;}
SELECT.ListBoxSelected {COLOR: green;FONT-FAMILY: Arial;FONT-SIZE: 8pt;}


body{
	font-family: Arial,Helvetica,SansSerif;
	font-size: 12px;
	color: #000;
	margin:0;
}
h1{
	font-size:1.3em;
}
h2{
	font-size:1.1em;
}
#pageWrap a{
	color:#003399;
}
#pageWrap a:hover{
	color:#666600;
}
#pageWrap{
	text-align:left;
	margin:0 auto;
	padding:0 5px;
	position:relative;
	width:1050px;
}
#leftCol{
	float:left;
	background-color:#336699;
	width:135px;
	padding-bottom:40px;
}
#leftCol img{
	margin:20px;
}
#logo img{
	display:block;
	padding:0;
	margin:0;
}
h3, legend{
	font-size:1.2em;
	margin:0;
	line-height:1.4em;
	color:#003163;
	font-weight:bold;
}
th{
	font-size:.75em;
	color:#000;
	font-weight:bold;
}
#buildVersion{
	color:#fff;
	padding:10px 0;
	margin: 0 10px;
	border-bottom: dotted #fff 2px;
}
#leftNav{
	padding:5px;
}
#leftNav a{
	color:#fff;
	display:block;
	background-color:#336699;
	text-decoration:none;
	padding:1px 0;
	font-size:1em;
	text-transform: capitalize;
}
#leftNav a:hover{
	color:#336699;
	background-color:#fff;
}
#leftNav a.menuItem{
	padding-left:5px;
}
#leftNav a.xMenuHead, #leftNav a.xMenuHead:hover{
	font-weight:bold;
	font-size:1.1em;
	margin-top:5px;
	cursor:default;
	background-color:#336699;
	color:#fff;
}
#rightCol{
	float:left;
	width:750px;
}
#topNav{
	display:block;
	text-align:right;
	background-color:#003163;
	padding:5px;
	border-radius: 0 0 5px 0;
	color:#fff;
}
#topNav a{
	color:#fff;
	padding:5px 10px;
	border-left:1px solid #fff;
	font-weight:bold;
	background-color:#003163;
	text-decoration:none;
	margin:0;
}
#topNav a:hover{
	color:#003163;
	background-color:#fff;
}
#infoBar{
	display:block;
	padding:5px 10px;
	background-color:#e2e2b5;
	color:#003163;
	text-align:center;
	margin:3px;
}
#infoBar p{
	margin:0;
}
#miicAlert{
	display:block;
	padding:10px;
	background-color:red;
	color:#fff;
	text-align:center;
	margin:3px;
	font-weight:bold;
	font-size:1.2em;
}
#mainContent{
}
#jobStatusMenu{
	display:block;
	background-color:#ccc;
	padding:0;
}
#jobStatusMenu Label{
	float:left;
	padding:5px 10px;
}
#jobStatusMenu input{
	float:right;
	padding:5px 10px;
}
#jobStatusFilter{
	text-align:center;
	display:block;
	background-color:#F0F0F0;
	padding:5px 10px;
}
.statusTable{
	padding:5px 0 10px 0;
}
.statusTable h2 a, .statusTable h2 a:hover{
	color:#fff;
	display:block;
	padding:5px;
	background-color:#666666;
	cursor:default;
	text-decoration:none;
}
.buttonsRight{
	width:80px;
	float:right;
}
#clientFormContent{
	padding:0 5px;
}
#clientFormContent p{
	margin:0 0 5px 0;
}
#personalInfo{
	background-color:#F0F0F0;
	margin:5px 75px 5px 0;
}
.headerBar{
	background-color:#CCCCCC;
	display:block;
	padding:5px;
	text-align:right;
}
.headerBar h1{
	margin:0;
	text-align:left;
	font-size:1.3em;
}
.headerBar h1 .statusText{
	display:inline;
	color:#336699;
}
.headerBar input{
	float:right;
}
#tabs{
	position:relative;
	margin:5px;
}
#TABDCI, #TABDRP, #TABDCC{
	position:absolute;
	top:0;
	left:0;
}
#TABDRP, #TABDCC{
	visibility:hidden;
}
#tabs ul li.tab {
	list-style:none;
	float:left;
	border-radius:5px 5px 0 0;
	padding:3px 10px;
	margin-right:3px;
	background-color:#c0c0c0;
	color:#000;
	font-weight:bold;
}
#tabs ul li.tab:hover{
	cursor:pointer;
	color:#fff;
}
#tabs ul li.active{
	color:#000;
	background-color:#f0f0f0;
}
#tabs ul li.active:hover{
	color:#000;
	cursor:auto;
}
.tabContent{
	clear:both;
	background-color:#F0F0F0;
	padding:5px;
}
.tabContent h3{
	font-size:1.1em;
	font-style:italic;
	margin:0;
	line-height:1.4em;
}
#personalInfo table{
	margin:10px;
}
td.labelCell{
	text-align:right;
	padding-left:10px;
}
td.center{
	text-align:center;
}
.clientAddress{
	margin-top:10px;
	border-top:1px solid #000;
	padding-top:10px;
}
.rightAlign, .alignRight{
	clear:both;
	float:right;
	margin:0 10px 10px 20px;
}
#reportOptions label{
	display:block;
}
.greyBar, .greyBack{
	background-color:#f0f0f0;
}
.greyBar{
	clear:both;
	padding:5px;
}
.redBar{
	clear:both;
	background-color:red;
	padding:5px;
	color:#fff;
}
.noList ul li, ul.noList li{
	list-style:none;
	margin:0 0 5px 0;
}
.spaced{
	margin:5px;
	padding-bottom:5px;
}
